<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- CSS -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
	<title>Bootstrap Flex</title>
</head>
<body>

		<nav class="bg-primary sticky-top">
			<ul class="text-white p-1 d-flex mx-2">
			    <div class="me-auto p-2 bd-highlight">Ada Lovelace</div>
			    <div class="p-2 bd-highlight">
			        <div class="d-inline-block mx-1">About Me</div>
			        <div class="d-inline-block mx-1">Projects</div>
			        <div class="d-inline-block mx-1">Tools</div>
			    </div>
		    </ul>
	    </nav>

	<div>

	    <h3 class="pb-2">Other Projects</h3>

	    <!-- Other Projects Start -->
	    <div class="container-fluid">
	    	<div class="row text-center">

		        <!-- HTML Card Start -->
		        <div class="col-md-4">
		            <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid pb-2">
		            <h5>HTML</h5>
		            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		        </div>
		        <!-- HTML Card End -->

		        <!-- Bootstrap Card Start -->
		        <div class="col-md-4">
		            <img src="https://www.winklix.com/blog/wp-content/uploads/2021/01/f1ce6a0af5cb.jpg.png" class="img-fluid pb-2">
		            <h5>Bootstrap</h5>
		            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		        </div>
		        <!-- Bootstrap Card End -->

		        <!-- Nose JS Server Card Start -->
		        <div class="col-md-4">
		            <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid pb-2">
		            <h5>Node JS Server</h5>
		            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		        </div>
		        <!-- Node JS Server Card End -->
	        </div>
	    </div>       
	            <!-- Other Projects End -->

	    <!-- Tools Section Start -->
	            
	    <div>
	        <!-- Core Tools Section Start -->
	        <h3 class="text-center">Core Tools</h3>

	        <div>
	            <div class="d-flex justify-content-center">
	                <img width="150" src="images/logo-html5.png"/>
	            </div>
	            <div class="d-flex justify-content-center">
	                <img width="150" src="images/logo-css3.png"/>
	                <img width="150" src="images/logo-javascript.png"/>
	            </div>
	        </div>
	        <!-- Core Tools Section End -->
	        
	        <!-- Other Tools Section Start -->
	        <h3 class="text-center">Other Tools</h3>

	        <div class="d-flex flex-sm-column text-center">
	            <div class="flex-column">
	                <img width="150" src="images/logo-mongodb.png"/>
	                <img width="150" src="images/logo-nodejs.png"/>
	                <img width="150" src="images/logo-expressjs.png"/>
	                <img width="150" src="images/logo-react.png"/>
	                <img width="150" src="images/logo-heroku.png"/>
	            </div>
	            <div class="flex-column">
	                <img width="150" src="images/logo-git.png"/>
	                <img width="150" src="images/logo-sublime-text-3.png"/>
	                <img width="150" src="images/logo-postman.png"/>
	                <img width="150" src="images/logo-gitlab-ci-cd.png"/>
	            </div>
	        </div>
	        <!-- Other Tools Section End -->
	        
	    </div>
	    <!-- Tools Section End -->
	</div>





	<!-- JS -->
	<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>

</body>
</html>